
/* ------------------------------------------------------------------------ */
/* NEWS
/* ------------------------------------------------------------------------ */

.news_list_wrap														{ margin: 0px 0px 25px 0px; padding: 0px 0px 15px 0px; background: url(../images/bg_dotline.gif) repeat-x bottom left; }
.news_date																{ margin: 0px 0px 0px 0px; }
.content_center h2.news_title							{ margin: 2px 0px 5px 1px; font-weight: bold; padding: 0px; color: black; }
.news_subheader														{ margin: 0px 0px 5px 0px; font-weight: normal; }

.news-list-morelink												{ display: block; margin: 10px 0px 0px 0px; }
.news-list-morelink a											{ padding: 0px 0px 0px 15px; color: #005a9e; text-decoration: none; background: url(../images/arrow_blue.gif) no-repeat 0px 0.4em; }
.news-list-morelink a:hover								{ text-decoration: underline; }

.news_backlink a													{ padding: 0px 0px 0px 15px; color: #005a9e; text-decoration: none; background: url(../images/arrow_blue_back.gif) no-repeat 0px 0.3em; }
.news_backlink a:hover										{ text-decoration: underline; }

.news_image																{ float: right; }
.news_image img														{ margin: 0px 0px 0px 10px; border: 1px solid #e5ded0; }
.news-single-imgcaption										{ margin: 0px 0px 10px 10px; padding: 2px 0px 3px 0px; background: #e5ded0; font-size: 11px; color: #48453f; }
.news-single-imgcaption	p									{ padding: 0px 10px 0px 10px; }
.news-single-imgcaption span							{ padding: 0px 5px 0px 8px; display: block; }

/* Related Stuff */
.news_details_relatedtitle								{ font-weight: bold; margin: 0px 0px 5px 0px; }
.news_details_relatedelement							{ margin: 5px 0px 5px 0px; }
.news_details_relatedelement a						{ padding: 0px 0px 0px 15px; color: #005a9e; text-decoration: none; background: url(../images/arrow_blue_down.gif) no-repeat 0px 0.3em; }
.news_details_relatedelement a:hover			{ text-decoration: underline; }

.news_details_size												{ margin: 0px 0px 0px 20px; }

.news_details_files												{ margin: 0px 0px 20px 0px; }
.news_details_links												{ margin: 0px 0px 20px 0px; }
.news_details_related											{ margin: 0px 0px 20px 0px; }

/* BROWSEBOX */
.news_pagebrowser													{ float: right; }
.news_pagebrowser .browseact							{ margin-left: 1px; padding: 3px 7px 3px 7px; font-size: 11px; text-align: center; display: block; text-decoration: none; color: white; background: #005a9e; font-weight: bold; }
.news_pagebrowser p												{ margin-left: 1px; padding: 3px 7px 3px 7px; font-size: 11px; text-align: center; display: block; background: #b2cde2; color: #005a9e; text-decoration: none; }
.news_pagebrowser a												{ margin-left: 1px; padding: 3px 7px 3px 7px; font-size: 11px; text-align: center; display: block; background: #b2cde2; color: #005a9e; text-decoration: none; }
.news_pagebrowser a:hover									{ color: white; background: #005a9e; }

/* Latest News */
.news_latest_date													{}
.news_latest_title												{ font-weight: bold; }
.news_latest_content											{}



/* MBL_NEWSEVENT */
.mbl_datewrap															{ font-size: 0.9em; font-weight: bold; width: 145px; margin: 0px 0px 1px 0px; background: url(../images/bg_menu_sub_header.gif) no-repeat right top #005a9e; color: white; }
.mbl_timewrap															{ font-size: 0.9em; width: 145px; background: url(../images/img_menu_sub_closer.png) no-repeat right bottom #e5eef5; color: #005a9e; }

.mbl_datewrap span 												{ background: url(../images/cornerclose_dark_left.gif) no-repeat left top; padding: 2px 0px 2px 5px; display: block; }
.mbl_timewrap span 												{ background: url(../images/cornerclose_light_left.gif) no-repeat left bottom; padding: 2px 0px 2px 5px; display: block; }


.mbl_list_date														{ width: 163px; float: left; overflow: hidden; }
.mbl_list_content													{ width: 307px; float: left; margin-top: -5px; overflow: hidden; }

.mbl_singleHeadTitle											{ font-weight: bold;  background: url(../images/bg_menu_sub_header.gif) no-repeat right top #005a9e; margin: 0px 0px 1px 0px; color: white; font-size: 0.9em; }
.mbl_singleHeadContent										{ color: #005a9e; background: url(../images/img_menu_sub_closer.png) no-repeat right bottom #e5eef5; font-size: 0.9em; margin: 0px 0px 20px 0px; }
.mbl_SingleViewTable_td1									{ width: 40px; }

.mbl_singleHeadTitle span									{ background: url(../images/cornerclose_dark_left.gif) no-repeat left top; padding: 4px 0px 4px 13px; display: block; }
.mbl_singleHeadContent span								{ background: url(../images/cornerclose_light_left.gif) no-repeat left bottom; padding: 5px 10px 5px 10px; display: block; }




/* MBL_NEWSEVENT HOME */
.news_latest_date .png.mbl_timewrap				{ display: none; }
.news_latest_date .mbl_datewrap						{ background: none; padding: 0px; margin: 0px; color: black; font-weight: normal; font-size: 1.0em; }
.news_latest_date .mbl_datewrap	span			{ background: none; padding: 0px; }

.news_latest_overview 										{ text-align: right; }
.news_latest_overview a										{ padding: 0px 0px 0px 15px; color: #005a9e; text-decoration: none; background: url(../images/arrow_blue.gif) no-repeat 0px 0.3em; }





























